// news
section.news
  .container
    h2.h2.news__title Новости школы «Спартак»
    // news
    div(
      data-aos="fade",
      data-aos-duration="700",
      class="news__grid js-news")
      //- item
      .news__item
        //- (date, mark, markText, image, title)
        +articleBlock(
          '11 ноября',
          true,
          'New',
          'article-preview-1.jpg',
          '<b>Spartak Kids</b> <br> День открытых дверей в Академии «Спартак»'
        )
      //- item
      .news__item
        //- (date, mark, markText, image, title)
        +articleBlock(
          '05 ноября',
          false,
          '',
          'article-preview-2.jpg',
          'Суперкубок в первый раз'
        )
      //- item
      .news__item
        //- (date, mark, markText, image, title)
        +articleBlock(
          '03 ноября',
          false,
          '',
          'article-preview-3.jpg',
          'Глушаков: Наконец-то победа'
        )
      //- item
      .news__item
        //- (date, mark, markText, image, title)
        +articleBlock(
          '02 ноября',
          false,
          '',
          'article-preview-4.jpg',
          'Cпасти игру помогли болельщики'
        )
      //- item
      .news__item
        //- (date, mark, markText, image, title)
        +articleBlock(
          '01 ноября',
          false,
          '',
          'article-preview-5.jpg',
          'Тренерские решения'
        )
    a(href= LINKS.news).btn.btn_primary
      span.btn__text Все новости
      +icon('arrow-right')
